Just nu i M3-nätverket
Jump to content

TELIX V1456VQE


jenjan

Recommended Posts

Kan ju tillägga att modemet är så gammalt att det bara finns drivrutiner för NT och 95/98

 

Antagligen är det ett gammalt k56flex (eller vad det hette, det var så länge sedan jag körde med uppringt) modem, och det är ingen som kör det idag. Du får nog flasha modemet till v90 standard

 

Länk finns på denna sajt: http://medmera.artisan.se/drivrutiner/driv_modem.htm

 

--

[Esc]

 

Link to comment
Share on other sites

Kan ju tillägga att modemet är så gammalt att det bara finns drivrutiner

för NT och 95/98.

 

Kan tillägga Windows ME också

 

 

 

 

[inlägget ändrat 2005-04-13 16:19:44 av Brynäsarn]

Link to comment
Share on other sites

Tack för länkarna!!

 

Jo jag vet att det är gammalt, men det ligger 98 på datorn som den ska kooplas till, så det ska nog fungera!

 

Tack!

 

jenjan

 

Link to comment
Share on other sites

Archived

This topic is now archived and is closed to further replies.



×
×
  • Create New...